cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
ruckman_slac
Observer
Observer
2,067 Views
Registered: ‎07-14-2015

Vivado 2019.2 Support for Ubuntu 19.04 ???

Jump to solution

https://forums.xilinx.com/t5/Vivado-TCL-Community/Vivado-2019-1-installation-on-Ubuntu-19-04/td-p/1000457

Ubuntu 19.04 is not supported in Vivado 2019.1 release

Will the Vivado 2019.2 release support Ubuntu 19.04?

0 Kudos
1 Solution

Accepted Solutions
anatoli
Moderator
Moderator
2,009 Views
Registered: ‎06-14-2010

Hello @ruckman_slac ,

I can confirm that the support for Ubuntu 19.04 is not on the readmap of supported OSs for 2019.2.

Therefore, it is recommended to use one of the supported versions of Ubuntu: 16.04 or 18.04 for Vivado 2019.x

Hope this helps.

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
------------------------------------------------------------------------------------------------

Don’t forget to reply, kudo, and accept as solution.

If starting with Versal, take a look at our Versal Design Process Hub and our
Versal Blogs

------------------------------------------------------------------------------------------------

View solution in original post

0 Kudos
3 Replies
rshekhaw
Xilinx Employee
Xilinx Employee
2,031 Views
Registered: ‎05-22-2018

Hi @ruckman_slac ,

There is a possibility of its support. But the surety on that can only be shared at the day of release.

Thanks,

Raj

0 Kudos
anatoli
Moderator
Moderator
2,010 Views
Registered: ‎06-14-2010

Hello @ruckman_slac ,

I can confirm that the support for Ubuntu 19.04 is not on the readmap of supported OSs for 2019.2.

Therefore, it is recommended to use one of the supported versions of Ubuntu: 16.04 or 18.04 for Vivado 2019.x

Hope this helps.

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
------------------------------------------------------------------------------------------------

Don’t forget to reply, kudo, and accept as solution.

If starting with Versal, take a look at our Versal Design Process Hub and our
Versal Blogs

------------------------------------------------------------------------------------------------

View solution in original post

0 Kudos
vanmierlo
Mentor
Mentor
1,985 Views
Registered: ‎06-10-2008

Since Ubuntu 19.04 is not an LTS version I believe it is unlikely that any professional tool will officialy support it.